お知らせ

  • 利用規約を守って投稿してください。また、よくある質問および投稿の手引きも参照してください。
  • メッセージの投稿にはアカウントが必要です。未登録の方は、ユーザ登録ページからアカウントを作成することができます。

#1 2018-09-11 21:06:10

haruyama
新しいメンバ
登録日: 2018-09-11

0adのインストールについて

lubuntuで新しいバージョンの0adをインストールしようとして、

コード:

sudo add-apt-repository ppa:wfg / 0ad

と入力すると

コード:

エラー:引数として1つのリポジトリが必要です

と出力されてしまいました。
どうすればいいでしょう?
公式ページでの説明

オフライン

 

#2 2018-09-11 21:32:41

aaabbbcccdddeeefffggghhh
メンバ
登録日: 2008-02-25

Re: 0adのインストールについて

そのコマンドは余計な空白などを入れると正常に動作しません。
以下のコマンドをコピペして実行してください。

sudo add-apt-repository ppa:wfg/0ad
sudo apt-get update
sudo apt-get install 0ad

オフライン

 

#3 2018-10-05 19:32:57

haruyama
新しいメンバ
登録日: 2018-09-11

Re: 0adのインストールについて

遅れてすいません 
出来ました。ありがとうございました。

オフライン

 

Board footer

Powered by FluxBB